# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: f2255907f7aa1fa4247b948c38310d03
tags: eb55c5a713d1fd49b79c437cd96dc3d6
